PLATFORMS="Titan"

TEST_SUITE="test-suite"
RECIPIENTS="krukov@keldysh.ru, bakhtin@keldysh.ru, pritmick@yandex.ru, alex-w900i@yandex.ru, valex@keldysh.ru, savol@keldysh.ru, socol@keldysh.ru, konov@keldysh.ru"

REPO_BASE_URL="http://svn.dvm-system.org/svn/dvmhrepo"
REPO_USER="dvmhuser"
REPO_PASS="dvmh2013"

LIST_SERVER="admdvm@svn.dvm-system.org"
LIST_PATH="/home/admdvm/pending-revisions"

PUBL_BASE_URL="http://svn.dvm-system.org/dvm-test-results"
PUBL_SERVER="admdvm@svn.dvm-system.org"
PUBL_BASE_PATH="/var/www/html/dvm-test-results"
PUBL_SUFFIX=

MAIL_SERVER="admdvm@svn.dvm-system.org"
SENDMAIL="/usr/sbin/sendmail"
